@media only screen and (min-width: 992px) {
  .edit-section {
    flex-direction: row-reverse;
  }
  .top-one-sec-one {
    padding: 4em 4em;
  }
}

.display-background-image {
  background: #f5f5f5;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  position: relative;
  background-position: 50% 50%;
  background-image: url(/_resources-2025/images/header-images/warwick-outside.webp);
}

.bread-box {
  margin-bottom: 1em;
}
.display-background-image::before {
  filter: brightness(0.45);
}
.sec1.profile-box {
  display: flex;
  gap: 1em;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .sec1.profile-box {
    gap: 3em;
    flex-direction: row;
  }
}

@media only screen and (min-width: 992px) {
  h1 {
    margin-bottom: 0.5em;
    margin-top: 0em;
  }
}
.facultyprofile .sec1 img {
  max-width: 200px;
  float: none;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .facultyprofile .sec1 img {
    max-width: 300px;
  }
}
.facultyprofile .sec1 ul {
  float: none;
  margin-bottom: 0px;
  color: #fff;
}
.facultyprofile .sec1 ul a {
  color: #7ee6b6;
}
.facultyprofile .sec1 li {
  margin-bottom: 0.5em;
}
li.profile-title {
  color: #fff;
  margin-bottom: 1em !important;
}

.menu-edit-section-inside {
  position: relative;
  padding: 3.5em;
  background: #e8e8e8;
  border-radius: 16px 48px;
  top: initial;
}
h3.side-headers {
  padding-bottom: 15px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  color: #282828;
  font-size: 1.6em;
  clear: both;
  line-height: 1.2em;
  letter-spacing: -0.3px;
  font-family: "Roboto Slab", serif;
}
.tag-profile {
  display: inline-block;
  font-size: 1.1em;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  padding: 8px 12px;
  border-radius: 4px;
  font-weight: 400;
}
.area-pills {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.tag-dept-profile {
  background: #fff;
  margin-bottom: 2em;
}
.tag-role-profile {
  background: #06703c;
  color: #fff;
}
